﻿@charset "utf-8";
body {
	font-size: 14px;
    FONT-FAMILY:Microsoft YaHei,PingFang SC,HanHei SC,SimHei,Arial,sans-serif,SimSuncss;
	BACKGROUND: #f1f1f1;
	COLOR: #666;
	LINE-HEIGHT: 22px
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
fieldset, a img {
	border: 0
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
    font-weight:normal
}
ul, li {
	list-style: none
}
caption, th {
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;    
}
ul, li {
	list-style-type: none
}
.font_blue{
	color:#09f !important;;
}
.font_bold{
	font-weight: bold;
}
.color_red{
	color:#f00 !important;
}
a {
	COLOR: #333;
    text-decoration:none;
}
a:visited {
	COLOR: #777;
	text-decoration: none
}
a:hover {
	COLOR: #f00;
	text-decoration: none
}
.fl_left {
	float: left
}
.fl_right {
	float: right;
    text-align:right;     
}
.hui a, .hui a:visited, .hui a:hover {
	color: #999;
	text-decoration: none
}
.more{
	font-size:14px !important;
	color:#1a9cd6 !important;
	font-weight:100;
	float:right !important;
	padding-right:0 !important;
}
.more a{
	color:#1a9cd6 !important;
}
.main_b20 {
    border-bottom: #f1f1f1 13px solid;
}
.main_t20 {
    border-top: #f1f1f1 13px solid;
}
.t_aligncenter{
	text-align:center
}
.pt10{
	display: block;
	padding-top:5px;	
}
.login_btn1, .login_btn2 {
	width: 100px;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	float: left;
	cursor: pointer;
	webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: #32a7ff;
	border: 0 !important;
	color: #fff !important;
}
.login_btn1:hover {
	background: #0e92f5;
}
.login_btn2 {
	width: 60px !important;
}
.login_btn22{
	width: 100px !important;
	border: 1px solid #ccc !important;
}
.login_btn1:hover, .login_btn2:hover {
	background: #0e92f5;
}
.login_btn22:hover{
	border: 1px solid #ccc !important;
	color: #03a611 !important;
	background: #c4fcc9 !important;
}
.top {	
	width: 100%;
	height: 70px;
	border-bottom: #ddd 1px solid;
	background: #fff;
}
.top_1a {
	width: 1390px;
	height: 70px;
	margin: auto;
	background: #fff;
}
.top_1_left {
	width:450px;
	float: left;
	margin: auto;
	height: 65px;
    font-size:14px;
	overflow: hidden;
}
.top_1_left li {
	line-height: 55px;
	height: 55px;
	float: left;
	color: #999;	
	cursor: pointer;
	padding: 5px 15px;
}
.top_1_left li a {
	height: 24px;
	color: #999;
	display: block;
	cursor: pointer;	
}
.top_1_left li a:hover, .top_1_left li a.cur {
	color: #666;	
}
.top_1_center {
    margin:13px 0;
	width: 345px;
	height:auto;
	float: left;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	overflow: hidden;
}
.top_1_center1{
	width: 200px;
	float:left;
	text-align: center;
	padding-top:2px
}
/*--天气--*/

.weather .cross-big-2 dd .wea-more{
	display:none;
}
.search_warp {
	width:340px;
	FLOAT:left;
	height:40px;
}
.search_form {
	CLEAR:both;
	height:35px;
	border:0;
}
.search_word_warp {	
	height:37px;
	float:left
}
.sele_list {
	height:45px;
	text-align:center;
	float:left;
	padding-left:20px;
}
.sele_list li {
	width:80px;
	line-height:35px;
	color:#999;
	font-size:18px;
	cursor:pointer;
	float:left;
}
.sele_list li:hover, .sele_list li.cur {
	color:#1a9cd6;
	font-weight:bold;
}
.search_word_warp a {
	color:#bcbbbb
}
.search_word_warp a:hover {
	color:#999
}
.search_button_warp {
	width:auto;
	height:26px;
	float:right;
	margin-top:4px;	
}
.search_word {
	BORDER:0;
	LINE-HEIGHT:35px;
	height:35px;
	WIDTH:250px;
	margin-left:10px;
	color:#999;
	outline:none;
	font:14px/35px "Microsoft YaHei", "Arial Narrow";
	padding-left:10px;
}
.search_button {
	width:65px;
	HEIGHT:26px;
	FONT-SIZE:14px;
	text-align:center;
	BORDER:0;
	CURSOR:pointer;
	background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat 18px 2px;
}
.search_button:hover {
	background-position: 18px 2px;
}
.top_1_right {
	float: right;	
	height:50px;
	line-height:50px;
	padding: 10px 15px;
}
.top_1_right li {		
	float:left;
	height:55px;	
	padding:0px 10px;
	cursor:pointer;
	font-size:12px;	
}
.top_1_right li img {
    border: 0;
    vertical-align: top;
    margin: 0px 8px 0 0;
} 
.Logged_in_float {
	width: 235px;
	height: 150px;
	border: #e7e7e7 1px solid;
	position: absolute;
    z-index:13;
	background: #FFF;
	top: 40px;
	right: -1px;
	padding: 10px 20px;
	box-shadow: 1px 1px 2px #ddd;
}
.Logged_in_info {
	border-bottom: #e7e7e7 1px solid;
	overflow: hidden;
	padding: 5px 0 10px;
}
.Logged_in_info li {
	width: 50%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	float: left;
	padding: 0;
	color: #f00;
}
.Logged_in_info li span {
	display: inline-block;
	width: 55px;
	color: #777;
}
/*--切换模式--*/
.top_1_right li.return{
	width:22px;
	height:60px;
}
.top_1_right li.return .login_info_float p a{
	font-size:16px !important;
	color:#999 !important;
	padding: 0 20px !important;
	max-width: 150px !important;
}
.top_1_right li.return .login_info_float p a:hover{
	background: none !important;
	color:#999 !important;
}
.return_day{
	background: url(https://icons.mydrivers.com/2020/www/2019_userinfo_icon.png) no-repeat -38px -1097px;	
}
.return_night{
	background: url(https://icons.mydrivers.com/2020/www/2019_userinfo_icon.png) no-repeat -102px -1097px;
}
.return p a{
	display: block;	
}
.return p a i{	
	vertical-align: middle;
	margin-left:15px;
	background: url(https://icons.mydrivers.com/2020/www/2019_userinfo_icon.png) no-repeat 0 -1023px;
}
.return p a i{
	width:18px;
	height:18px;	
}
.ssday,.ssday_red,.ssday_org{
	background-position: 0 -900px !important;
}
.return p a:hover .ssday,.return p a i.ssday_cur{
	background-position: -55px -1033px !important;
}
.return p a:hover .ssday_red,.return p a i.ssday_redcur{
	background-position: -106px -900px !important;	
}
.return p a:hover .ssday_org,.return p a i.ssday_orgcur{
	background-position: -55px -900px !important;
}
.pattern_day,.pattern_night{
	width:70px !important;
	height:28px !important;
}
.pattern_day{
	background-position: 0 -945px !important;
}
.pattern_night{
	background-position: -0px -984px !important;	
}
.nav_box {
	height: auto;
	width: 100%;
	background: #fff;
	border-bottom: #ddd 1px solid;
}
.nav {
	height: 97px;
	width: 1390px;
	margin: auto;
	position: relative;
	z-index:50;
}
.nav li {
	height: 92px;	
	cursor: pointer;
	float: left;
	position: relative;
	font-size: 16px;	
	font-weight: bold;
	margin: 0 16px;
	z-index: 21;
}
.nav li:hover,.nav li.cur{
	border-bottom: #32a7ff 5px solid;	
}
.nav li a i,.nav li a.cur i {
	display: inline-block;
	width: 15px;
	height: 11px;		
	background:  url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat 2px -367px;
	vertical-align: middle;
}
.nav li a:hover i,.nav li a.cur i {
	background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat 2px -397px;
}
.nav li em {
	display: inline-block;
	width: 15px;
	height: 20px;
	background-position: 4px -57px
}
.nav li a{
	line-height: 35px;
    margin: 28px 0 0 0;
    color: #999;
    display: inline-block;
}
.nav li a:hover,.nav li a.cur{
	color: #32a7ff;
}
.nav li a em.yjgg{
	display: inline-block;
	width:30px;
	height:23px;	
	background:  url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat 0 -430px;
	vertical-align: middle;
	}
.nav li a em.batterydog{
    display: inline-block;
    width: 28px;
    height: 23px;
    background: url(https://icons.mydrivers.com/2020/www/batterydog_logo.svg) no-repeat 0px 0px;
    vertical-align: middle;
    background-size: 21px 21px;
}
.nav_s {
	width: 1360px;
    height: auto;
    top: 60px;
	left:0;
    position: absolute;
    background: #F9F9F9;
    z-index: 40;
    opacity: 0;
    moz-box-shadow: 1px 1px 5px #ccc;
    -webkit-box-shadow: 1px 1px 5px #ccc;
    box-shadow: 1px 1px 5px #ccc;
    padding: 30px 0 30px 30px;
    overflow: hidden;
    transition: all .3s;
    visibility: hidden;
}
.nav_show{
    top: 97px;
	opacity: 1;
	transition: all .3s;
    visibility: visible;
} 
.nav_s a{
	width:200px !important;
	height: 140px !important;	
	display: inline-block;
	font-size:16px;	
	border: #ddd 1px solid;	
	margin:5px 10px !important;
	text-align: center;
	webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;	
}
.nav_s a p{
	display: block;
	padding:0;	
}
.nav_s a p.pimg{
    height: 62px;
    line-height: 76px;
    font-size: 36px;
    color: #32a7ff;
    font-weight: normal;
}
.font_40{
	font-size:40px !important;
}
.font_48{
	font-size:48px !important;
}
.nav_s a p.pid{
	font-size:16px;
	color:#333 !important;
	line-height: 36px!important;
	height:36px;
	line-height: 22px\9;
    *line-height:22px;
	background: none;
}
.nav_s a:hover p.pid{
	background: none;
}
.nav_s a p.pnumber{
	font-size:12px;
	color:#666 !important;
	line-height: 30px !important;
	height:30px;
	font-weight: normal;
	background: none;
}
.nav_s a:hover p.pnumber{
	background: none;
}
.nav_s a:hover,.nav_s a.cur {	
	border: #09F 1px solid !important;
	background: #09F;	
}
.nav_s a:hover p{
    color: #fff !important;
}
.nav_s2 a,.nav_s3 a{
	width:311px !important;
}
.nav_s4 a{
	width:244.5px !important;	
}
.nav_s5,.nav_s8{
	height:160px;
}
.nav_s5 a{
	width:311px !important;
}
.nav_s8 a,.nav_s9 a{
	width:645px !important;
}
.nav_s8 a em,.nav_s9 a em,.nav_s10 a em{
display: inline-block;
    padding-top: 20px;
    width: auto !important;
}
.nav_s8 a p.pimg,.nav_s9 a p.pimg,.nav_s10 a p.pimg{
	 display: inline-block;
    width: 60px;
    text-align: left !important;
    padding-top: 20px !important;
    line-height: 59px;
    font-size: 48px;
    vertical-align: bottom;
}
.nav_s10 a{
	width:422px !important;
}
/*--资讯页二级--*/
.top_zixun {
	width: 100%;
	height: 40px;
	border-bottom: #e7e7e7 1px solid;
	background: #FFF;
}
.top_zixun_1a {
	width: 1390px;
	height: 40px;
	margin: auto;
}
.top_zixun_1_left {
	float: left;
	margin: auto;
	height: 40px;
	font-size: 14px;
	overflow: hidden;
}
.top_zixun_1_left li {
	margin: 5px 11px 4px 0px;
	height: 40px;
	line-height: 40px;
	float: left;
	color: #999;	
}
.top_zixun_1_center {
	float: left;
	overflow: hidden;	
}
.top_zixun_1_center a {
	color: #999;
	display: inline-block;
	padding-left:25px;
	line-height: 40px;
	text-align: right;
}
.top_zixun_1_right {
   float: right;
   height: 40px;
   line-height: 40px;
	position: relative;
	padding: 0px 15px   !important;
}
.top_zixun_1_right li {
	line-height: 40px;
	height: 40x;
	float: left;
	padding: 0px 10px;
	cursor: pointer;
	
}
.top_zixun_1_right li a.user {
	max-width: 160px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	margin-right: 5px;
	color: #666;
	float: left;
	display: inline-block;	
	*+margin-top: 5px;
}
.top_zixun_1_right li a.exit {
	height: 24px;
	line-height: 24px;
	display: inline-block;
	float: left;
}
.top_zixun_1_right li img {
	border: 0;
	vertical-align: top;
	margin: 4px 4px 0 0;
}

.top_zixun_1_right li.Logged_in {
	width: 125px;
	float: right !important;
	background: #FFF;
	border-left: #e7e7e7 1px solid;
	border-right: #e7e7e7 1px solid;
	text-align: left;
	position: absolute;
	height: 25px;
	line-height: 22px !important;
	padding-left: 40px;
	font-size: 14px;
	color: #666;
	z-index: 220;
	right: -1px;
	top: 0;
}
.top_zixun_1_right li.Logged_in i {
	display: inline-block;
	width: 22px;
	height: 22px;
	position: absolute;
	z-index: 10;
	top: 10px;
	left: 12px;
}
.top_zixun_1_right li.Logged_in i img {
	width: 20px;
	height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
.name {
	position: relative;
}
.top_zixun_1_right li.Logged_in span {
	display: inline-block;
	padding: 0 3px;
	color: #FFF;
	background: #F00;
	font-size: 10px;
	position: absolute;
	z-index: 199;
	top: -5px;
	margin-left: 4px;
	min-width: 9px;
	height: 14px;
	line-height: 13px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	text-align: center;
}
.top_zixun_1_right li a {
	color: #999;
}
.top_zixun_1_right li a:hover {
	color: #666;
}
.Logged_in_float {
	width: 235px;
	height: 150px;
	border: #e7e7e7 1px solid;
	position: absolute;
	z-index: 1;
	background: #FFF;
	top: 40px;
	right: -1px;
	padding: 10px 20px;
	box-shadow: 1px 1px 2px #ddd;
}
.Logged_in_info {
	border-bottom: #e7e7e7 1px solid;
	overflow: hidden;
	padding: 5px 0 10px;
}
.Logged_in_info li {
	width: 50%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	float: left;
	padding: 0;
	color: #f00;
}
.Logged_in_info li span {
	display: inline-block;
	width: 55px;
	color: #777;
}
.top_zixun_2 {
	height: 97px;
	width: 1100px;
	margin: auto;
}
.top_2_left {
	width: 210px;
	padding-left: 28px;
	padding-top: 6px;
	float: left;
}
.top_zixun_2_center {
	padding-top: 20px;
	width: 500px;
	float: left;
}
.top_zixun_2_right {
	width: 340px;
	float: right;
}

/*--bottom--*/
.link, .cooperation {
	width: 1390px;
	margin: 13px auto;
	background: #FFF;
	height: auto;	
	overflow: hidden;   
}
.link H4, .cooperation H4 {
	color: #666;
    height: 30px;
    padding: 16px 30px 10px 30px;
    margin-right: 6px;
    _margin-right: 3px;
    +margin-right: 3px;
    font-weight: bold;
    font-weight: bold;
    font-size: 18px;
    border-bottom: #f4f4f4 1px solid;
}
.link li {
	width: 89px;
	float: left;
	line-height: 25px;
	height: 25px;
	font-size: 12px;
}
.link li a:hover {
	color: #F00;
text-decoration:underline;
}
.link {
	position: relative;
}
.link span.more {
	position: absolute;
	right: 15px;
	top: 10px;
}
.link  span.more a {
	color: #666;
}
.cooperation li {
	padding: 15px 0 15px 30px;
	float: left;
}
.cooperation img {
	display: inline-block;
	width: 130px;
	height: 50px;
	border: 1px solid #ddd;
	padding: 0;
}
.cooperation img:hover {
	filter: alpha  (opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#footer {
	width: 1300px;
	margin: 10px auto;
	font-size: 12px;
	color: #999;
}
#footer p {
	padding: 5px 0;
}
.copyright {
    padding-top:10px;
	padding-bottom: 10px;
	text-align: center;
}
#footer .copyright a {
	color: #888;
}
.UserFankui_Div {
	left: 52%;
	width: 57px;
	height: 22px;
	background: url(https://icons.mydrivers.com/www/201308/feedback.png?id=5) no-repeat;
	position: fixed;
	margin-left: 550px;
	bottom: 100px;
	cursor: pointer;
	padding-top: 35px;
    text-align:center
}
.UserFankui_Div a {
	color: #fff
}

.footer_about {
	width: 100%;
	border-bottom: #e8e8e8 1px solid;
	border-top: #e8e8e8 1px  solid;
	margin: 10px 0;
}
.footer_about .pageFooter {
	width: 1300px;
	margin: 0 auto;
	height: 225px;
padding-top:35px;
}
.footerLine {
	clear: both;
	width: 100%;
	border-top: 2px solid #eeeeee;
}
.footerright {
	float: right;
	width: 480px;
	padding: 10px 15px 25px 35px;
	border-left: 1px solid #ddd;
	height: 150px;
}
.footerright  ul {
	padding: 0px 0px 0px 40px;
}
.footerright LI {
	padding-top: 20px;
	float: left;
	width: 190px;
	height: 100px;
text-align:center;
}
.footerright LI img {
	border: #ddd 1px  solid;
	width: 100px;
	height: 100px;
	background: #FFF;
	padding: 4px;
}
.footerright LI img:hover {
	border: #afcbdb 1px  solid;
	cursor: pointer;
}
.footerright span {
	display: block;
}
.footerleft {
	float: left;
}
.footerleft dl {
	float: left;
	padding: 0px 70px 10px 65px;
}
.footerleft dd {
	font-size: 16px;
	font-weight: bold;
	color: #383838;
-webkit-margin-start:0px;
	line-height: 44px;
}
.footerleft dt {
	color: #888;
	font-size: 14px;
line-height:32px;
}
.footerleft dt img {
	vertical-align: middle;
}
.footerleft dt a {
	color: #888;
	position: relative;
z-index:111;
}
.wxewm_cur {
	display: none;
	position: absolute;
	top: -46px;
	left: 130px;
	height: 115px;
	width: 115px;
}
.float_ewmar {
	width: 6px;
	height: 15px;
	position: absolute;
	left: 0px;
	top: 38px;
	z-index: 3333;
}
.float_ewm {
margin-left:5px;
	border: #ddd 1px solid;
	background: #fff;
	-webkit-box-shadow: 2px 2px 6px #dedbdb;
	-moz-box-shadow: 2px  2px 6px #dedbdb;
	box-shadow: 2px 2px 6px #dedbdb;
	width: 100px;
	height: 100px;
	padding: 6px;
}
.float_ewm img {
	width: 100px;
	height: 100px;
	display: inline-block;
}
.ck_allplun {
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	border: #eee 1px solid;
	margin: 15px 0 25px 0
}
.ck_allplun a {
	display: block;
	color: #f00;
	background: #f8f8f8
}
.ck_allplun a:hover {
	color: #ea0606;
	background: #f3f3f3
}

/*--翻页--*/	
.m-page {
    overflow: hidden;
    position: relative;
    margin: 10px 0;
    padding: 0px 0;
    height: 42px;
    width: 100%;
    text-align: center;
}
.m-page .wraper {
	float:left;
	margin-left:50%
}
.m-page .inner {
	float:left !important;
	margin-left:-50%;
	*margin-left:-38%;
	_margin-left:-38%;
	+margin-left:-38%;
	width:700px;	
}
.m-page .inner, .m-page .wraper {	
	_float:none;	
	_margin-left:auto;
	_margin-right:auto
}
.m-page .items {
	float:left;
	width:100%;	
}
.m-page .item {
    margin-left: 10px;
    min-width: 40px;
    height: 40px;
    color: #3e3e3e;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    border-radius: 4px;
    background: #fff;
	border:#333 1px solid;
    display: inline-block;
	*float:left;
	_float:left;
	+float:left;
	*width: 40px;
	_width: 40px;
	*width: 40px;
}
.m-page .item a{
	color:#111;
	font-size:14px;
	display:block;
	}
.m-page .active a{
	color:#fff !important;	
}

.m-page .item .num {
	position:relative;
	z-index:1;
	display:inline-block;
	width:100%;
	text-decoration:none;
	font-size:14px;	
}
.m-page .item:hover {
	z-index:1;
	border-color:#333 !important;
	background:#333;
    color:#fff !important;
}
.item a:hover{
	color:#fff !important;
	display:block;
	font-size:14px;
	}
.m-page .dot {
	border:none;
	line-height:37px;
	width:24px;
	cursor:default
}
.m-page .dot:hover {
	color:#fff !important;	
	font-size:14px;
}
.m-page .icon {
	_margin-top:12px
}
.m-page .next a, .m-page .prev a{	
	font-weight:400;
	background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat;	
}
a.prev:hover,a.next:hover{
	 filter: invert(100%);
	 *background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat;
	 _background: url(https://cons.mydrivers.com/2020/www/icon_2020.png) no-repeat;
	 +background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat;
}
a.prev{
	background-position: 14px -1796px !important;
}
a.next{
	background-position: 16px -1827px !important
}
.m-page .dot+.next {
	margin-left:-1px
}
.m-page .next-disabled, .m-page .prev-disabled {
  color: #333;
}
.m-page .next-disabled:hover, .m-page .prev-disabled:hover {
	border-color:#ededed;
	color:#fff !important;
}
.m-page .active, .m-page .active:hover {
	z-index:1;
	background:#333333;
	color:#fff !important;	
	border-color:#333333;
	cursor:default;
	text-decoration:none
}
.m-page .icon-btn-star, .m-page .icon-btn-star-selected {
	display:block;
	margin:5px auto 0
}
.m-page .page0:hover .star-gif {
	display:none
}
.m-page .page0 .star-gif {
	position:absolute;

	top:11px;
	left:10px
}
.m-page .form {
	float:left
}
.m-page .text, .m-page .total {
	_display:inline;
	float:left;
	line-height:30px
}
.m-page .btn, .m-page .input, .m-page .text {
	margin-left:5px;	
}
.m-page .total {
	margin-left:10px
}
.m-page .input, .m-page .text, .m-page .total {
	color:#999
}
.m-page .btn, .m-page .input {
	margin-top:7px;
	float:left;
	_display:inline
}
.m-page .input {
	width:30px;
	border:solid 1px #ededed;
	height:21px;
	text-align:center
}
.ks-ie8 .m-page .input {
	line-height:21px
}
.m-page .btn {
	height:21px;
	width:43px;
	-webkit-border-radius:2px;
	-webkit-background-clip:padding-box;
	-moz-border-radius:2px;
	-moz-background-clip:padding;
	border-radius:2px;
	background-clip:padding-box;
	border:solid 1px #ededed;
	text-align:center;
	line-height:21px;
	cursor:pointer
}
.m-page .btn:hover {
	border-color:#3594ef;
	color:#fff !important;
}
.m-bottomsearch {
	margin-top:20px;
}

.main_title i {	
	display: inline-block;
}
.main_title i a {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	background: #bababa;
	margin-left:15px;
}
.main_title i a:hover, .main_title i a.cur {
	background: #1a9cd6;
}
.main_1, .main_2, .main_3, .main_1, .main_4 {
	height: auto;
	padding: 0px 30px 12px 30px;
}
/*--意见反馈--*/
.aui_inner {
	background: #FFF;
}
.aui_outer, .aui_inner {
	border: 0px solid rgba(0,0,0,.7);
	border: 0px solid #333\9;
}
.aui_border {
	box-shadow: inset 0 0 1px rgba(255,255,255,.9);
	border-spacing: 0px;
}
.aui_nw, .aui_ne, .aui_sw, .aui_se {
	width: 8px;
	height: 8px;
}
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se {
	background: rgba(0,0,0,.3);
	background: #000\9!important;
	filter: alpha(opacity=40);
}
.aui_state_lock .aui_nw, .aui_state_lock .aui_n, .aui_state_lock .aui_ne, .aui_state_lock .aui_w, .aui_state_lock .aui_e, .aui_state_lock .aui_sw, .aui_state_lock .aui_s, .aui_state_lock .aui_se {
	background: rgba(0,0,0,.5);
	background: #000\9!important;
	filter: alpha(opacity=50);
}
.aui_state_focus .aui_dialog {
	box-shadow: 0 0 3px rgba(0,0,0,0.4);
}
.aui_state_focus .aui_outer {
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}
.aui_state_lock .aui_border {
	box-shadow: 0 3px 26px rgba(0,0,0,.9);
}
.aui_state_drag .aui_outer, .aui_outer:active {
	box-shadow: none;
}
.aui_titleBar {
	position: relative;
	height: 100%;
}
.aui_title {
	height: 28px;
	line-height: 27px;
	padding: 0 28px 0 10px;
	text-shadow: 0 1px 0 rgba(255,255,255,.7);
	font-weight: bold;
	color: #95a7ae;
	font-family: Tahoma, Arial/9!important;
	background-color: #bdc6cd;
	background: linear-gradient(top, #edf5f8, #bdc6cd);
	background: -moz-linear-gradient(top, #edf5f8, #bdc6cd);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#edf5f8), to(#bdc6cd));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#edf5f8', endColorstr='#bdc6cd');
	border-top: 1px solid #edf5f8;
	border-bottom: 1px solid #b6bec5;
}
.aui_state_focus .aui_title {
	color: #4c5a5f;
}
.aui_state_drag .aui_title {
	background: linear-gradient(top, #bdc6cd, #edf5f8);
	background: -moz-linear-gradient(top, #bdc6cd, #edf5f8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bdc6cd), to(#edf5f8));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdc6cd', endColorstr='#edf5f8');
	box-shadow: none;
}
.aui_state_drag .aui_titleBar {
	box-shadow: none;
}
.aui_close {
	padding: 0;
	top: 4px;
	right: 4px;
	width: 21px;
	height: 21px;
	line-height: 21px;
	font-size: 18px;
	color: #68767b;
	text-align: center;
	font-family: Helvetica, STHeiti;
	_font-family: Tahoma, '\u9ed1\u4f53', 'Book Antiqua', Palatino;
	text-shadow: 0 1px 0 rgba(255,255,255,.9);
	display: block;
    position: absolute;
    text-decoration: none;
    outline: none;
    _cursor: pointer;
}
.aui_close:hover {
	background: #C72015;
	color: #FFF;
}
.aui_close:active {
	box-shadow: none;
}
.aui_content {
	color: #666;
}
.aui_state_focus .aui_content {
	color: #000;
}
.aui_buttons {
	background-color: #F6F6F6;
	border-top: solid 1px #DADEE5;
}
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_se {
	width: 3px;
	height: 3px;
}
.aui_state_noTitle .aui_inner {
	border: 1px solid #666;
	background: #FFF;
}
.aui_state_noTitle .aui_outer {
	border: none 0;
	box-shadow: none;
}
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_n, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_w, .aui_state_noTitle .aui_e, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_s, .aui_state_noTitle .aui_se {
	background: rgba(0,0,0,.05);
	background: #000\9!important;
	filter: alpha(opacity=5)!important;
}
.aui_state_noTitle .aui_titleBar {
	bottom: 0;
	_bottom: 0;
	_margin-top: 0;
}
.aui_state_noTitle .aui_close {
	top: 0;
	right: 0;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	text-indent: 0;
	font-size: 18px;
	text-decoration: none;
	color: #214FA3;
	background: none;
filter:!important;
}
.aui_state_noTitle .aui_close:hover, .aui_state_noTitle .aui_close:active {
	text-decoration: none;
	color: #900;
}
.aui_state_noTitle .aui_dialog {
	box-shadow: none;
}
.top_1_left li img{
	width: 132px;
    height: 44px;
}
/*--菜单上二维码扫描--*/
.weixin_box {
    width: 300px;
    height: 440px;    
    background: #fff;
    padding: 10px 20px;
    z-index: 9;
    position: absolute;
    top: 97px;
    right: 0px;
	box-shadow: 1px 1px 5px #ccc;
}
.weixin_box li {
    padding: 10px 0;
    border:0 !important;
    border-bottom: #f1f1f1 1px solid;
    text-align: left;
    color: #999;
    font-size: 12px;
    line-height: 22px;
    height: 120px;
    margin:0;
}
    .weixin_box li:hover {
    border:0;
    }
.weixin_box li div{
	 width: 300px;
}
.weixin_box li span {
    float: left;
    width: 135px;
    height: 128px;
    display: inline-block;
    font-size: 12px;
}
.weixin_box li span img{
	width:120px;
	height:auto;
	display: block;
}
.weixin_box li .wtitle {
    text-align: left !important;
    font-size: 20px;
    color: #32a7ff;
    font-weight: bold;
    padding: 0px 5px 10px 10px;

}
em.zhiding {
    white-space: nowrap;
    width: 28px;
    height: 22px;
    margin-right: 3px;
    background: url(https://icons.mydrivers.com/2020/www/icon_2020.png) no-repeat 0 -164px;
    display: inline-block;
    vertical-align: middle;
}
.no_info {
    text-align: center;
    padding: 220px 0;
    font-size: 18px;
    color: #333;
}
 .no_info span {
    display: block;
    padding-bottom: 25px;
}
.page_pt26{
padding: 26px 0 8px 0 !important;
}
/*--下拉菜单图标的补充--*/
.nav_s a p{
	*background: url("//icons.mydrivers.com/2020/www/nav_icon_bg_1.png") no-repeat;	
}
.nav_s a:hover p{
	*background: url("//icons.mydrivers.com/2020/www/nav_icon_bg_2.png") no-repeat;	
}
a p.icon-nav1-1tu,a:hover p.icon-nav1-1tu{	
	*background-position: 85px 23px;
}
a p.icon-nav1-people,a:hover p.icon-nav1-people{
	*background-position: 85px -42px;	
}
a p.icon-nav1-goods,a:hover p.icon-nav1-goods{
	*background-position: 85px -107px;	
}
a p.icon-nav1-date,a:hover p.icon-nav1-date{
	*background-position: 85px -172px;	
}
a p.icon-nav1-alibaba,a:hover p.icon-nav1-alibaba{
	*background-position: 50px -237px;	
}
a p.icon-nav1-tencent,a:hover p.icon-nav1-tencent{
	*background-position: 40px -298px;	
}
a p.icon-nav1-baidu,a:hover p.icon-nav1-baidu{
	*background-position: 59px -368px;	
}
a p.icon-nav1-meituan,a:hover p.icon-nav1-meituan{
	*background-position: 79px -431px;	
}
a p.icon-nav1-google,a:hover p.icon-nav1-google{
	*background-position: 56px -500px;	
}
a p.icon-nav1-zjietd,a:hover p.icon-nav1-zjietd{
	*background-position: 52px -561px;	
}
a p.icon-nav1-microsoft,a:hover p.icon-nav1-microsoft{
	*background-position: 49px -626px;	
}
a p.icon-nav2-apple,a:hover p.icon-nav2-apple{
	*background-position: 142px -698px;	
}
a p.icon-nav2-Android,a:hover p.icon-nav2-Android{
	*background-position: 135px -756px;
}
a p.icon-nav2-huawei,a:hover p.icon-nav2-huawei{
	*background-position: 135px -825px;
}
a p.icon-nav2-samsung,a:hover p.icon-nav2-samsung{
	*background-position: 105px -883px;
}
a p.icon-nav2-xiaomi,a:hover p.icon-nav2-xiaomi{
	*background-position: 139px -950px;
}
a p.icon-nav2-oppo,a:hover p.icon-nav2-oppo{
	*background-position: 117px -1014px;
}
a p.icon-nav2-vivo,a:hover p.icon-nav2-vivo{
	*background-position: 122px -1078px;
}
a p.icon-nav2-meizu,a:hover p.icon-nav2-meizu{
	*background-position: 118px -1141px;	
}

a p.icon-nav3-intel,a:hover p.icon-nav3-intel{
	*background-position: 128px -1211px;	
}
a p.icon-nav3-amd,a:hover p.icon-nav3-amd{
	*background-position: 118px -1273px;	
}
a p.icon-nav3-nvidia,a:hover p.icon-nav3-nvidia{
	*background-position: 109px -1342px;	
}
a p.icon-nav3-lenovo,a:hover p.icon-nav3-lenovo{
	*background-position: 111px -1404px;
}
a p.icon-nav3-colorful,a:hover p.icon-nav3-colorful{
	*background-position: 87px -1466px;
}

a p.icon-nav4-tesle,a:hover p.icon-nav4-tesle{
	*background-position: 61px -1532px;
}
a p.icon-nav4-byd,a:hover p.icon-nav4-byd{
	*background-position:97px -1605px;
}
a p.icon-nav4-xiaopeng,a:hover p.icon-nav4-xiaopeng{
	*background-position: 81px -1665px
}
a p.icon-nav4-weilai,a:hover p.icon-nav4-weilai{
	*background-position: 84px -1733px;
}
a p.icon-nav4-lixiang,a:hover p.icon-nav4-lixiang{
	*background-position: 84px -1794px;
}
a p.icon-nav4-bama,a:hover p.icon-nav4-bama{
	*background-position: 105px -1867px;
}
a p.icon-nav4-benchi,a:hover p.icon-nav4-benchi{
	*background-position: 106px -1933px;
}
a p.icon-nav4-bentian,a:hover p.icon-nav4-bentian{
	*background-position: 100px -1996px;
}
a p.icon-nav4-fengtian,a:hover p.icon-nav4-fengtian{
	*background-position: 101px -2062px;
}

a p.icon-nav5-xinguan,a:hover p.icon-nav5-xinguan{
	*background-position: 139px -2127px;
}
a p.icon-nav5-tianwen,a:hover p.icon-nav5-tianwen{
	*background-position: 140px -2191px;
}
a p.icon-nav5-huoxing ,a:hover p.icon-nav5-huoxing {
	*background-position: 139px -2255px;
}
a p.icon-nav5-diqiu,a:hover p.icon-nav5-diqiu{
	*background-position: 139px -2321px;
}

a p.icon-nav6-phpc_cpu,a:hover p.icon-nav6-phpc_cpu{
	*background-position: 105px -2387px;
}
a p.icon-nav6-phtle-cpu,a:hover p.icon-nav6-phtle-cpu{
	*background-position: 109px -2451px;
}
a p.icon-nav6-phpc_card,a:hover p.icon-nav6-phpc_card{
	*background-position: 107px -2517px;
}
a p.icon-nav6-phtel_photo,a:hover p.icon-nav6-phtel_photo{
	*background-position: 104px -2581px;
}
a p.icon-nav6-ph_car,a:hover p.icon-nav6-ph_car{
	*background-position: 102px -2646px;
}
a p.icon-nav8-pce_chanpin,a:hover p.icon-nav8-pce_chanpin{
	*background-position: 3px -2700px;	
}
a p.icon-nav8-pce_tushang,a:hover p.icon-nav8-pce_tushang{
	*background-position:0px -2775px;
}
a p.icon-nav9-vedio,a:hover p.icon-nav9-vedio{
	*background-position: 3px -2853px;
}
a p.icon-nav9-youxi,a:hover p.icon-nav9-youxi{
	*background-position:0px -2922px;
}
a p.icon-nav10-downdrivers,a:hover p.icon-nav10-downdrivers{
	*background-position:5px -2988px;
}
a p.icon-nav10-zhanwu,a:hover p.icon-nav10-zhanwu{
	*background-position:7px -3062px;
}
a p.icon-nav10-drivergenius,a:hover p.icon-nav10-drivergenius{
	*background-position:0px -3135px;
}

